.button_yellow,
.btn_yellow {
    background: orange;
    color: #1f2533;
    transition: all .3s;
}

.button_yellow.button_yellow_hover:hover,
.button_yellow.button_yellow_hover:focus {
    background: transparent;
    color: orange;
    border: 1px solid orange;
    box-shadow: 0px 2px 0px orange;
}

.button_green,
.btn_green {
    color: orange;
    background: #1f2533;
    transition: all .3s;
}

.button_green:hover,
.button_green:focus,
.button_green:active,
.button_green.active,
.button_green_transparent {
    background: transparent;
    color: #1f2533;
    border: 1px solid #1f2533;
    box-shadow: 0px 2px 0px #1f2533;
}

.button_green_transparent {
    margin-bottom: 8px;
}

.thumbnail_btn_group {
    width: 100%;
}

#power_off_button {
    /* background: orange; */
    color: #212a40!important;
    line-height: 40px;
    padding: 10px 15px;
}







/* .rate_submit {
    width: 100%;
    margin: 8px 0;
} */

.rate_movie_buttons {
    padding: 0 10px;
}

.rate_movie_buttons li {
    width: calc(100% / 2 - 7px);
    margin: 8px 0;
    text-align: center;
    padding: 0;
    /* margin-left: 5px; */
    margin-top: 16px;
}

.rate_movie_buttons li .btn-default {
    width: 100%;
}

.thumbnail_btn_group .btn {
    width: calc(100% / 2 - 3px);
    margin: 5px 0 0 0;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 12px;
    border-radius: 3px;
    box-sizing: border-box;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}

.thumbnail_btn_group .btn-type-2 {
    width: auto;
    margin: 5px 0 0 0;
    font-size: 12px;
    border-radius: 3px;
    box-sizing: border-box;
    text-align: center;
    padding: 5px;
}

.social_button {
    margin-bottom: 5px;
}

@media screen and (min-width: 991px) {
    .thumbnail_btn_group .btn {
        width: calc(100% / 2 - 3px);
    }
    .comingsoon .thumbnail_btn_group .btn {
        padding: 8px 0;
    }
}

@media screen and (min-width: 1034px) and (max-width: 1197px) {

    .thumbnail_btn_group .btn {
        font-size: 10px;
    }
}




/* @media screen and (max-width: 640px) {
    .thumbnail_btn_group .btn .fa {
        font-size: 18px;
    }
} */

@media screen and (max-width: 767px) {
    .thumbnail_btn_group .btn {
        width: calc(100% / 2 - 3px);
        padding: 5px 0;
    }
    .comingsoon .thumbnail_btn_group .btn {
        width: auto;
        padding: 5px 10px;
    }
}





/*@media only screen and (orientation: landscape) and (max-width: 767px) {
    .thumbnail_btn_group .btn {
        width: 100%;
         padding: 5px 0; 
    }
}*/

.movie_thumbnail_star_icon_set {
    position: absolute;
    top: 0px;
    margin: 0;
    padding: 0;
    right: 0;
}

.movie_thumbnail_star_icon_set li {
    padding: 0;
    /*     margin-top: 4px;
margin-right: 4px; */
}

.movie_thumbnail_star_icon_set .movie_rating_info {
    background: orange;
    padding: 5px;
    /*  width: 30px;
   height: 30px; */
    display: inline-block;
    right: 0;
    font-size: 14px;
    text-align: center;
    color: #1f2533;
}

.text-twitter {
    color: #1DA1F2
}

.social_group_btn .btn {
    padding: 10px 16px;
}

.search_container .btn {
    min-height: 32px;
}

.rate_movie_buttons .rate_submit {
    width: 100%;
}

.social_group_text_btn {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.insta-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3897f0;
    padding: 6px 12px;
}

@media (min-width: 310px) and (max-width: 640px) {
    .insta-btn {
        padding: 9px 12px;
    }
}

@media (min-width: 310px) and (max-width: 768px) {
    .social_group_btn .btn {
        font-size: 12px;
        padding: 8px 5px;
    }
}

.badge_yellow {
    background-color: orange;
}

.checkboxbutton {
    display: block;
    padding: 5px 10px;
    margin: 5px 0;
    font: 14px/20px Arial, sans-serif;
    background-color: #ccc;
    border-radius: 7px;
}

.checkboxbutton:hover {
    background-color: gold;
    cursor: pointer;
}

.checkboxbutton input[type="checkbox"] {
    position: relative;
    top: 1px;
}

.checkboxbutton.isSelected {
    background-color: lightgreen;
}

.position-absolute.btn-more.right {
    right: 10px;
}

.home_btn_more {
    margin: 10px 0;
}

.home_slider_btn {
    position: absolute;
    bottom: 25px;
    margin: 0;
}

.home_more_btn {
    width: 100%;
    height: 3px;
    background: orange;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 0 23px 0px;
}

.ind_more_btn {
    position: absolute;
    top: 15px;
    right: 31px;
}

.home_title_view {
    padding: 0 32px;
}

@media screen and (max-width: 767px) {
    .home_slider_btn {
        bottom: 3px;
    }
    .home_title_view {
        padding: 0 10px;
    }
    .ind_more_btn {
        position: absolute;
        top: 15px;
        right: 5px;
    }
}

.bg_whatsapp_green {
    background: #08c65b;
}

.bg_fb_blue {
    background: rgba(59, 89, 151, 1);
}

.bg_gplus_red {
    background: #d34836;
}

.twtr {
    background: #1DA1F2;
}

#share-buttons img {
    width: 40px;
    padding: 4px;
    border: 0;
    box-shadow: none;
    display: inline;
}